HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual

# HttpRequest::setSslOptions

(PECL pecl_http >= 0.10.0)

HttpRequest::setSslOptions — Set ssl options

### 설명

public bool HttpRequest::setSslOptions ([ array `$options` ] )

Set SSL options.

### 인수

`options`

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

### 반환값

성공할 경우 `TRUE`를, 실패할 경우 `FALSE`를 반환합니다.

HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual